FACO Floor Plan System - Feature #1185

Feature # 1150 (Dev : Todo): Module_User Matrix

Dev_APL_MuuANGNLNY WH10MARANGNLNY d 1T ULEAIHanT Clone

09/05/2022 13:12 - Was-Wasana Chantamud

4

anue: Dev : Waiting Deploy SIT L3N: 24/05/2022
anuaa: Medium IUATUNIAUA: 24/05/2022
nounnaln: Was-Wasana Chantamud % dnFA: 100%
Usgian: variildlasilssno: 0.00 #2Tna
T Vail: 0.00 #1Txv
TYasLdua

158796

#1 - 09/05/2022 13:21 - Was-Wasana Chantamud
- Thwasummua set to 17/05/2022

#2 - 09/05/2022 14:35 - Off-Thanapol Kuakamjad

- 1599 changed from (API) Module : N"1uangqu Ny vu138n1muangu iy amstiuaavuanul Clone to Dev_API_nminanguinyg vi13an1muangu iy

amshuaniuanyi Clone

- Parent task set to #1150

#3 - 24/05/2022 17:24 - Was-Wasana Chantamud

- dnmg changed from Dev : Todo to Dev : Doing

#4 - 24/05/2022 19:31 - Was-Wasana Chantamud

- wasunmua changed from 17/05/2022 to 24/05/2022

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT
- (5% changed from 09/05/2022 to 24/05/2022

#5 - 25/05/2022 09:31 - Was-Wasana Chantamud
- % @13 changed from 0 to 100

30/04/2025
